Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: I software di backtrack non mi funzionano

  1. #11
    Just burned his ISO
    Join Date
    Sep 2009
    Location
    Palermo
    Posts
    14

    Default

    Ciao Carlito Scusa la mia ignoranza ma non riesco a risolvere iproblemi con postgresql,guardando la tua inmaggine non posso che invidiarti,e pensare che sono ancora troppo ignorante.Persino li tuo conky e bello e funzionale,per non parlare di come ti funzioneranno tutto il resta delle cose.Ciao e Scusa se ronpo le Pa.......

  2. #12
    Moderator
    Join Date
    Aug 2007
    Posts
    1,053

    Default

    Quote Originally Posted by Doctor 7 View Post
    Ciao Carlito Scusa la mia ignoranza ma non riesco a risolvere iproblemi con postgresql,guardando la tua inmaggine non posso che invidiarti,e pensare che sono ancora troppo ignorante.Persino li tuo conky e bello e funzionale,per non parlare di come ti funzioneranno tutto il resta delle cose.Ciao e Scusa se ronpo le Pa.......
    l' immagine che ho postato è solo per farti vedere che Gerix-Wifi-Cracker funziona, non per altro

    comunque come scritto nei post precedenti l' errore di postgresql viene risolto dal link che ha postato ::..Swami..::

    se non riesci ad installare qualche programma, posta l' errore altrimenti noi dovremmo tirare ad indovinare qual'é l' errore.

    Code:
    root@HaCkLaB:~# apt-cache search gerix
    gerix-wifi-cracker - Aicrack-NG (WPA/WEP) GUI with pyrit support on cracking
    root@HaCkLaB:~# apt-get install gerix-wifi-cracker
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    gerix-wifi-cracker is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    come vedi l'errore non c'é, altrimenti apt me l' avrebbe segnalato.

    P.S.:
    è gkrellm non conky

  3. #13
    Just burned his ISO
    Join Date
    Sep 2009
    Location
    Palermo
    Posts
    14

    Default

    Ho provato a risolvere i problemi inerente postgresql-8,3 guardando qui come da consiglio hxxp://forums.remote-exploit.org/backtrack-4-bugs-fixes/27219-error-postgresql-after-recent-dist-upgrade.html , ma con scarsisimo risultato perme data la mia scarseza.Ho provato ad istallare gerix come mi ai spiegato ma mi da un errore ---
    Code:
    apt-get install gerix-wifi-cracker
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    gerix-wifi-cracker is already the newest version.
    The following packages were automatically installed and are no longer required:
      python-psyco medusa-menu backtrack-firefox-profile libssh2-1 libncp
    Use 'apt-get autoremove' to remove them.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    2 not fully installed or removed.
    After this operation, 0B of additional disk space will be used.
    Setting up postgresql-8.3 (8.3.8-0ubuntu8.10) ...
    Starting PostgreSQL 8.3 database server: main* The PostgreSQL server failed to start. Please check the log output:
    2009-10-02 21:51:38 CEST FATAL:  could not load server certificate file "server.crt": No such file or directory
     failed!
    invoke-rc.d: initscript postgresql-8.3, action "start" failed.
    dpkg: error processing postgresql-8.3 (--configure):
     subprocess post-installation script returned error exit status 1
    No apport report written because the error message indicates its a followup error from a previous failure.
                              dpkg: dependency problems prevent configuration of postgresql:
     postgresql depends on postgresql-8.3; however:
      Package postgresql-8.3 is not configured yet.
    dpkg: error processing postgresql (--configure):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     postgresql-8.3
     postgresql
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    Grazzie per la dritta al riguardo di gkrellm

  4. #14
    Just burned his ISO
    Join Date
    Sep 2009
    Location
    Palermo
    Posts
    14

    Default

    Buon di a tutto il forum,ho riscontrato un piccolo problemo con alcuni programmi di BT4,Se io mi logo con il mio account alcuni prog non mi partono(gerix,Autoscan,ed altri),L'audio non funziona , il segnale wifi é debole, la webcam non funge anche se questultimo non mi interessa poi tanto.Se invece mi logo come Root Funziona Tutto perfettamente Tranne la webcam. Valevo sapere se é normale tutto ci'o o é un problema legato al mio piccolo MSI U100.Grazie senpre per il supporto che mi date

  5. #15
    Moderator
    Join Date
    Aug 2007
    Posts
    1,053

    Default

    impara a cercare nel forum.... ..è stato detto e ridetto anche per troppe volte - ed è anche scritto in questo thread!

  6. #16
    Just burned his ISO
    Join Date
    Sep 2009
    Location
    Palermo
    Posts
    14

    Default

    Grazzie Brigante ascoltero il tuo consiglio

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •